package com.zjrs.zwnw.portal.po;

import com.baomidou.mybatisplus.annotation.TableName;

@TableName(value = "v_rs_sy_yydh_info")
public class VRsSyYydhInfoPO {
    private String userid;//用户id
    private String cdid;//应用id
    private String yysx;//应用顺序
    private String lname;//应用全称

    public String getUserid() {
        return userid;
    }

    public void setUserid(String userid) {
        this.userid = userid;
    }

    public String getCdid() {
        return cdid;
    }

    public void setCdid(String cdid) {
        this.cdid = cdid;
    }

    public String getYysx() {
        return yysx;
    }

    public void setYysx(String yysx) {
        this.yysx = yysx;
    }

    public String getLname() {
        return lname;
    }

    public void setLname(String lname) {
        this.lname = lname;
    }
}
